# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/11-App

# default values
all:
  
  # === CONTACT INFO PROPERTIES === 
  contact:
    msg: Contact at: DORJSUREN Ochir
    email: diamondamulet@gmail.com
  
  # === CKEditor PROPERTIES === 
  ckeditor:
    basePath:         '/js/ckeditor/'  
  language:
    array:
      - en
      - mn